import request from "@/utils/request"

/* 数据库管理 */

export function addMedicalunion(data = {}) {
  return request({
    url: "/cloud-upms/sys/union/addOrUpdate",
    method: "post",
    data,
  })
}
// 医联体授权
export function baseUnion(data = {}) {
  return request({
    url: "/cloud-upms/user/base/union",
    method: "post",
    data,
  })
}
export function medicalunionList(params = {}) {
  return request({
    url: "/cloud-upms/sys/union/list",
    method: "get",
    params,
  })
}
// 添加标准获取医联体
export function getMedicalunionList(params = {}) {
  return request({
    url: "/cloud-upms/sys/union/select",
    method: "get",
    params,
  })
}

export function deleteUnion(id) {
  return request({
    url: `/cloud-upms/sys/union/${id}`,
    method: "delete",
  })
}
